﻿.class .registerDetail
{
	color: #add8eb;
}

.class .alertPreRegister b
{
	color: #add8eb;
}

.class .gridHeader:hover, .class .discipline:hover
{
	color: #FFFFFF;
}

.class .term span
{
	border-color: #add8eb;
	background-color: rgba(255, 255, 255, 0.1)
}
}

.class .taxGrid td
{
	color: #add8eb;
}

.class .classGrid td
{
	color: #add8eb;
}

.class .registerConfirm .confirmClasses span
{
	color: #add8eb;
}
